Por Ricardo Fraga; Para O TechTudo


Com o objetivo de manter as suas aplicações compatíveis somente com as versões mais novas dos navegadores, o Google anunciou que, na próxima quinta-feira (15/11), deixará de suportar o Internet Explorer 8. Com isso, apenas as duas versões mais recentes do navegador da Microsoft serão suportadas pela gigante das buscas.

Já seguiu o TechTudo no Instagram? Procure por @techtudo_oficial

Mensagem exiba aos usuários de versões não mais suportadas pelo Google (Foto: Reprodução/Ricardo Fraga) — Foto: TechTudo

Apesar de a política do Google ser interessante com a abrangência que seus serviços têm, acaba auxiliando para que os usuários mantenham as versões mais recentes e seguras dos navegadores disponíveis. A falta de suporte ao Internet Explorer 8, em específico, trará dor de cabeça para uma boa parcela dos internautas.

Como o Windows XP não permite a instalação do Internet Explorer 9, as pessoas terão que optar entre migrar para o Google Chrome ou Mozilla Firefox ou, ainda, utilizar o frame do Google Chrome, que é compatível com as versões 6, 7, 8, 9 e 10 do IE. Segundo o Google, “leva tecnologia aberta da web do Google Chrome e o mecanismo ágil do JavaScript” para os usuários do navegador da Microsoft.

Problema ainda mais sério poderá ocorrer com os usuários nos ambientes corporativos. Como muitas aplicações utilizadas pelas empresas são antigas e não suportam navegadores novos, atualizar para o Internet Explorer 9 ou 10 pode não ser uma opção. Além disso, em muitas companhias e escolas, há uma série de limitações quanto à instalação, atualização e modificação das configurações dos computadores, o que também pode vir a ser um outro obstáculo.

Tem alguma dúvida de tecnologia? Entre no Fórum do TechTudo!

Via Google

Mais do TechTudo